Subject: Re: [PATCH v2 4/6] net: phy: at803x: mention AR8033 as same as AR8031

From: Andrew Lunn <[email-masked]>
Date: Thu, 7 Nov 2019 03:04:36 +0100

On Wed, Nov 06, 2019 at 11:36:15PM +0100, Michael Walle wrote:
> The AR8033 is the AR8031 without PTP support. All other registers are
> the same. Unfortunately, they share the same PHY ID. Therefore, we
> cannot distinguish between the one with PTP support and the one without.

Not nice. I suppose there might be a PTP register you can read to
determine this, but that is not very helpful.

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew